Test::Float::Dom Namespace Reference

Tests for domain constraints More...

## Classes

class | Val
| Test for domain constraints with a float value More...
class | Num
| Test for domain constraints with float numbers More...
class | Create
| Help class to create and register tests. More...

## Variables

Create | c

## Detailed Description

Tests for domain constraints

## Variable Documentation

## c

Create Test::Float::Dom::c

Definition at line 141 of file dom.cpp.